Subject: Re: Clear coat

From: [email-masked] (David Wilson)
Date: Sat, 6 Jul 1996 12:16:43 -0500

>I would like to know what ye all recommend for a clear coat finish on
>interior ironwork.  Say you have a patina on steel, or want to leave it
>natural; what is the best to use for a clear, protective coat?  How
>about matt or satin versus glossy?  I believe someone once mentioned
>ValOil - is that a good finish clear coat?  I've used polyurethane, but
>don't like the result.  Any recommendations would be appreciated.
>
>D.C. Hufford
>Richmond, KY

The Serious stuff;

Sculpt Nouveau now recommends (instead of Syncralac);
Agate Lacquer
11-13 Forty Third Rd.
Long Island City, N.Y. 11101
718-784-0660
fax 718-482-9551

Sculpt Nouveau sez it's: "Very Strong, Ask for #8A laquer & thinner"
They sell it by the quarts and gallons. I don't know if it comes in Gloss,
Semi, or Matte.

BTW, their info sez Syncralac has UV binders, corrosive inhibitors
(non-ferrous), maybe the Agate Lacquer does too?

The Non-Serious Stuff;

Fine print, Semi-YAK: I haven't tried Agate Lacquer, jest the messenger,
not a employee etc., etc., (doing my best imitation of Yul Brynner, you
should have been here to enjoy it , must be the heat getting to me! My
keyboard is turning into Blue Bell Ice Cream, the cats licking it.)

--
David
[email-masked]
http://www.flash.net/~dwwilson/